/* Apex Fonts */
@font-face {
  font-family: 'Apex-Light';
  src: url("/resources/fonts/VerizonApex-Light.eot");
  src: url("/resources/fonts/VerizonApex-Light.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/VerizonApex-Light.woff") format("woff"), url("/resources/fonts/VerizonApex-Light.ttf") format("truetype"), url("/resources/fonts/VerizonApex-Light.svg#Apex-Light") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Apex-Light-Italic';
  src: url("/resources/fonts/VerizonApex-LightItalic.eot");
  src: url("/resources/fonts/VerizonApex-LightItalic.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/VerizonApex-LightItalic.woff") format("woff"), url("/resources/fonts/VerizonApex-LightItalic.ttf") format("truetype"), url("/resources/fonts/VerizonApex-LightItalic.svg#Apex-Light-Italic") format("svg");
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Apex-Book';
  src: url("/resources/fonts/apex-book-webfont.eot");
  src: url("/resources/fonts/apex-book-webfont.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/apex-book-webfont.woff") format("woff"), url("/resources/fonts/apex-book-webfont.ttf") format("truetype"), url("/resources/fonts/apex-book-webfont.svg#Apex-Book") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Apex-Book-Italic';
  src: url("/resources/fonts/VerizonApex-BookItalic.eot");
  src: url("/resources/fonts/VerizonApex-BookItalic.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/VerizonApex-BookItalic.woff") format("woff"), url("/resources/fonts/VerizonApex-BookItalic.ttf") format("truetype"), url("/resources/fonts/VerizonApex-BookItalic.svg#Apex-Book-Italic") format("svg");
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Apex-Medium';
  src: url("/resources/fonts/apex-medium-webfont.eot");
  src: url("/resources/fonts/apex-medium-webfont.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/apex-medium-webfont.woff") format("woff"), url("/resources/fonts/apex-medium-webfont.ttf") format("truetype"), url("/resources/fonts/apex-medium-webfont.svg#Apex-Medium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Apex-Medium-Italic';
  src: url("/resources/fonts/VerizonApex-MediumItalic.eot");
  src: url("/resources/fonts/VerizonApex-MediumItalic.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/VerizonApex-MediumItalic.woff") format("woff"), url("/resources/fonts/VerizonApex-MediumItalic.ttf") format("truetype"), url("/resources/fonts/VerizonApex-MediumItalic.svg#Apex-Medium-Italic") format("svg");
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Apex-Bold';
  src: url("/resources/fonts/apex-bold-webfont.eot");
  src: url("/resources/fonts/apex-bold-webfont.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/apex-bold-webfont.woff") format("woff"), url("/resources/fonts/apex-bold-webfont.ttf") format("truetype"), url("/resources/fonts/apex-bold-webfont.svg#Apex-Bold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Apex-Bold-Italic';
  src: url("/resources/fonts/VerizonApex-BoldItalic.eot");
  src: url("/resources/fonts/VerizonApex-BoldItalic.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/VerizonApex-BoldItalic.woff") format("woff"), url("/resources/fonts/VerizonApex-BoldItalic.ttf") format("truetype"), url("/resources/fonts/VerizonApex-BoldItalic.svg#Apex-Bold-Italic") format("svg");
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Apex-ExtraBold';
  src: url("/resources/fonts/VerizonApex-Extrabold.eot");
  src: url("/resources/fonts/VerizonApex-Extrabold.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/VerizonApex-Extrabold.woff") format("woff"), url("/resources/fonts/VerizonApex-Extrabold.ttf") format("truetype"), url("/resources/fonts/VerizonApex-Extrabold.svg#Apex-ExtraBold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Apex-ExtraBold-Italic';
  src: url("/resources/fonts/VerizonApex-ExtraboldItalic.eot");
  src: url("/resources/fonts/VerizonApex-ExtraboldItalic.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/VerizonApex-ExtraboldItalic.woff") format("woff"), url("/resources/fonts/VerizonApex-ExtraboldItalic.ttf") format("truetype"), url("/resources/fonts/VerizonApex-ExtraboldItalic.svg#Apex-ExtraBold-Italic") format("svg");
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'vzicons';
  src: url("/resources/fonts/vzicons.eot");
  src: url("/resources/fonts/vzicons.eot?#iefix") format("embedded-opentype"), url("/resources/fonts/vzicons.woff") format("woff"), url("/resources/fonts/vzicons.ttf") format("truetype"), url("/resources/fonts/vzicons.svg#Apex-ExtraBold-Italic") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
html { box-sizing: border-box; }
*, *:before, *:after { box-sizing: inherit; }
body { position: static !important; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
.vzm { font-family: arial, sans-serif; margin: 0px auto; background: #FFF; font-size: 87.5%; line-height: 1.2em; color: #333; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
.vzm .apex_light { font-family: Apex-Light, sans-serif !important; }
.vzm .apex_light_italic { font-family: Apex-Light-Italic, sans-serif !important; }
.vzm .apex_book { font-family: Apex-Book, sans-serif !important; }
.vzm .apex_book_italic { font-family: Apex-Book-Italic, sans-serif !important; }
.vzm .apex_med { font-family: Apex-Medium, sans-serif !important; }
.vzm .apex_med_italic { font-family: Apex-Medium-Italic, sans-serif !important; }
.vzm .apex_bold { font-family: Apex-Bold, sans-serif !important; }
.vzm .apex_bold_italic { font-family: Apex-Bold-Italic, sans-serif !important; }
.vzm .apex_extrabold { font-family: Apex-ExtraBold, sans-serif !important; }
.vzm .apex_extrabold_italic { font-family: Apex-ExtraBold-Italic, sans-serif !important; }
/* Headers & Titles */
.vzm h1 { margin: 0; padding: 0; font-size: inherit; line-height: inherit; letter-spacing: normal; font-weight: inherit; }
.vzm h2 { font-family: Apex-Medium, sans-serif; font-size: 2.6em; line-height: 1em; letter-spacing: -1px; margin: 0 0 .4em 0; padding: 0; font-weight: normal; }
.vzm h3 { font-family: Apex-Medium, sans-serif; font-size: 2.1em; line-height: 1.2em; letter-spacing: -1px; margin: 0 0 .4em 0; padding: 0; font-weight: normal; }
.vzm h4 { font-family: Apex-Medium, sans-serif; font-size: 1.6em; line-height: 1.2em; letter-spacing: -1px; margin: 0 0 .4em 0; padding: 0; font-weight: normal; }
.vzm h5 { font-family: Apex-Medium, sans-serif; font-size: 1.3em; line-height: 1.1em; letter-spacing: normal; margin: 0 0 .4em 0; padding: 0; font-weight: normal; }
.vzm h6 { font-family: Apex-Book, sans-serif; font-size: 1.1em; line-height: 1.1em; letter-spacing: normal; margin: 0 0 .4em 0; padding: 0; font-weight: normal; }
/* Misc */
.vzm sup { font-size: .8em; vertical-align: 0.4em; }
.vzm ol, .vzm ul { margin: .2em 0 1em 1.4em; }
.vzm ol li, .vzm ul li { margin: 0 0 .3em 0; }
.vzm p { margin: 0 0 1em 0; }
.vzm a:link, .vzm a:visited { color: #0066ff; text-decoration: none; -webkit-tap-highlight-color: rgba(0,0,0,0); }
.vzm a:hover, .vzm a:active { }
.vzm img.flex { max-width: 100%; display: block; }
.vzm .block { display: block; }
.vzm .fixer { display: block; clear: both; overflow: hidden; width: auto; height: 1px; line-height: 1px; font-size: 1px; }
.vzm hr { width: 100%; height: 1px; background-color: #d2d3d4; color: #d2d3d4; border: 0 none; margin: 5px auto; }
/* Modal */
.vzm .modal { position: absolute; top: 0; right: 0; left: 0; z-index: 1050; display: none; -webkit-overflow-scrolling: touch; outline: 0; }
.vzm .share { position: absolute; right: 0; left: 0; z-index: 1051; display: none; -webkit-overflow-scrolling: touch; outline: 0; }
/* LANDING */
.vzm .header { background: #eb1c24; text-align: center; color: #fff; font-family: Apex-Book, sans-serif; height: 43px; padding: 13px 0 0 0; box-sizing: border-box; font-size: 20px; }
.vzm ul.global-home { list-style-type: none; margin: 0; padding: 0; }
.vzm ul.global-home li { border: 4px solid #fff; }
.vzm ul.global-home li a { min-height: 150px; position: relative; font-family: Apex-Medium, sans-serif; color: #333; padding: 5px; display: table; table-layout: fixed; width: 100%; text-decoration: none; }
.vzm ul.global-home li a span:first-child { width: 60%; font-size: 1.8em; line-height: 1em; height: 120px; display: table-cell; vertical-align: bottom; padding-bottom: 10px; }
.vzm ul.global-home li a span:first-child span { width: 100%; font-size: .7em; line-height: 1em; padding: 0 !important; display: block !important; }
.vzm ul.global-home li a span:last-child { width: 40%; display: table-cell; }
.vzm ul.global-home li a span:last-child img { max-height: 100px; margin: 0 auto; }
.vzm ul.global-home li a:after { font-family: 'vzicons'; content: '\e631'; position: absolute; right: 5px; bottom: 15px; font-size: 1.3em; color: #ee1c25; }
.vzm ul.global-home li.residential { background: #ecedef; }
.vzm ul.global-home li.business { background: #d2d3d5; }
.vzm ul.global-home li.powerfulanswers { background-image: url(mobile_routing_powerful_photo2.jpg); background-size: cover; background-position: center center; }
.vzm ul.global-home li.powerfulanswers a { color: #fff; }
.vzm ul.global-home li.powerfulanswers a span:first-child { width: 100%; }
.vzm ul.global-home li.powerfulanswers a:after { color: #fff; }
.vzm ul.global-home li.wireless {border-top:none;}
.vzm ul.global-home li.wireless a span:last-child { padding: 10px 36px 0 20px; }
.vzm ul.global-home li.wireless a span:last-child img { max-height: 110px; }
.vzm ul.global-home li.residential a span:last-child { padding: 20px 20px 0 10px; }
.vzm ul.global-home li.business a span:last-child { padding: 25px 30px 0 16px; }
 @media screen and (orientation: landscape) {
.vzm ul.global-home li.wireless a span:last-child { padding: 10px 36px 0 20px; }
.vzm ul.global-home li.residential a span:last-child { padding: 10px 20px 0 10px; }
.vzm ul.global-home li.business a span:last-child { padding: 10px 30px 0 16px; }
}
.vzm ul.fluid { list-style-type: none; margin: 1em 0; }
.vzm ul.fluid:after { content: "."; display: block; clear: both; visibility: hidden; height: 0; }
.vzm ul.fluid li { float: left; padding: 0 1em 1em 0; }
.vzm .icon.order-info:before { font-family: VZIcons; content: "\e62e"; color: #ED1C24; font-size: 2.4em; -moz-osx-font-smoothing: grayscale; vertical-align: top; }
.vzm .icon.tools:before { font-family: VZIcons; content: "\e69e"; color: #ED1C24; font-size: 2.4em; -moz-osx-font-smoothing: grayscale; vertical-align: top; }
.vzm .icon.chevron-right:before { font-family: VZIcons; content: "\e687"; }
.vzm .content.pod { padding: 0 8px; }
#mfooter { display: none; }
.tiny-6 { position: relative; }
.anew { color: #2E67B2; text-decoration: none; }
.columns { position: relative; padding-left: 0.625rem; padding-right: 0.625rem; float: left; }
.no-wrap { white-space: nowrap; }
.icon-facebook { background: url('/cs/groups/public/documents/adacct/fb_footer.png') no-repeat scroll 0% 0% / contain transparent; }
.icon-twitter { background: url('/cs/groups/public/documents/adacct/gplus_footer.png') no-repeat scroll 0% 0% / contain transparent; }
.icon-google-plus { background: url('/cs/groups/public/documents/adacct/twitter_footer.png') no-repeat scroll 0% 0% / contain transparent; }
